<?php
//引入模块公共方法文件
require("foundation/arecent_affair.php");
require("foundation/module_poll.php");

//引入语言包
$pol_langpackage=new polllp;

//变量声明区
	$user_id=get_sess_userid();
	$set_option=short_check(get_argg('set_option'));
  $pid=short_check(get_argg('pid'));
  $poll_info=array();
  
//数据表定义区
	$t_users=$tablePreStr."users";
	$t_poll=$tablePreStr."poll";
	$t_polloption=$tablePreStr."polloption";
	$t_polluser=$tablePreStr."polluser";
	
		//定义写操作
  dbtarget('r',$dbServs);	
  $dbo=new dbex();
  
  if($set_option=="add_award"){
		$sql="select integral from $t_users where user_id=$user_id";
		$u_int=$dbo->getRow($sql);
	}
	
  $poll_info=get_poll_row($dbo,$t_poll,$pid);

?>
